body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

#viewer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    overflow: auto;
    background: #fff;
    padding: 10px;
    box-sizing: border-box;
}

.pdfContainer {
    display: flex;
    justify-content: space-around;
    width: 100%;
    height: 100%;
    aspect-ratio: 2 / 3;
}

canvas {
    max-width: 45%;
    height: auto;
}

.nav-buttons {
    display: flex;
    justify-content: center;
    padding: 10px;
    background-color: #fff;
}

button {
    margin: 0 5px;
    padding: 5px 10px;
    font-size: 1.0em;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    border: none;
    border-radius: 3px;
    background-color: #fff;
    color: 000;
    cursor: pointer;
    transition: background-color 0.3s;
}

button:hover {
    text-decoration: underline;
}

button:disabled {
    background-color: #fff;
    color: #fff;
}

.footer {
    font-size: 0.6em;
    text-align: right;
    padding: 0px;
    padding-right: 5px;
    color: #000;
    background-color: #fff;
}

.footer {
    display: flex;
    justify-content: space-between;
    padding: 5px;
    color: #888;
}

.footer a {
    color: #888;
    text-decoration: none;
}

.footer a:hover {
    color: #666;
}


/* @media screen and (max-width: 600px) {
    .pdfContainer {
        flex-direction: column;
        max-width: calc(100vh - 100px);
    }

    canvas {
        max-width: 100%;
    }
} */